=== debian/changelog ===
napalm-junos (0.2.1-1) unstable; urgency=low

  * Initial release (closes: #825550)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 17:23:17 +0000
