## napalm-junos 0.6.0

=== requirements.txt ===
napalm-base>=0.20.3
junos-eznc
