=== debian/changelog ===
napalm-junos (0.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 17:52:40 +0100

napalm-junos (0.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:24:56 +0100

napalm-junos (0.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2016 21:16:00 +0100
