=== debian/control ===
Source: napalm-junos
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-setuptools,
               python-pip,
               python-napalm-base,
               python-junos-eznc
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-junos
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-junos.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-junos.git

Package: python-napalm-junos
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: napalm-junos
Description: abstraction layer for multivendor network automation - JunOS support
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides support for Juniper JunOS-based devices.
