## napalm-junos 0.12.1

=== requirements.txt ===
napalm-base>=0.24.1
junos-eznc>=2.1.5
